<?php
require'fun.php';
require'f_conectare.php';
conectare('administratori','administratori');
$head[1]='administratorii site-ului '.$adresasite[1];
$titlu='Administratori';
require'f_tabelare.php';
$back[1]='<a href="/conectati">'.img('group.gif',1).'Conectați</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('administratori.png',2).'Administratori:'.$div[5].$div[10].($conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$de.'"&&`penalty`="0"')->fetch_row()[0]==0?'Daca ai o problema pe site, pentru a contacta administratorii site-ului ai la dispoziție meniul <a href="/centru-suport">centru suport</a>, în acest meniu poți sa comunici cu administratorii site-ului deschizând un tichet.<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />Administratorii site-ului '.$adresasite[2].' nu au obligația sa răspundă la alerte sau mesaje!':'Deoarece contul tau este pus pe mut, poți sa comunici cu administratorii site-ului accesand pagina <a href="/contact-admini/tip/lamurire-motiv-pedeapsa">contact admini</a>').$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`perm`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
require'f_data.php';
$items=$conn->query('SELECT`id`,`activitate`FROM`membrii`WHERE`perm`>"0"ORDER BY`activitate`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>Activ'.sex($item[0],2).': '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt administratori!'.$div[0];
require'f_jos.php';